@charset "utf-8";
/* CSS Document */

*	{margin:0px;
	padding:0px;
	}
	
body{
	background-color:#86abde;
	}
	
#main{
	width:960px;
	height:144px;
	margin:0px auto;
}
	
#header{
	width:960px;
	height:114px;
	background-color:#333333;
	box-shadow:0px 7px 5px 6px #646464;
	}
	
#header_left{
	width:272px;
	height:114px;
	background-image:url(images/eries_logo.jpg);
	float:left;
	}
	
#header_right{
	width:688px;
	height:114px;
	float:left;
	}
		
#navigation {
	float: left;
	height: 25px;
	width: 640px;
	margin-left: 45px;
	margin-top: 40px;
}

#navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	padding-left: 27px;
	padding-top: 5px;
}
#navigation a:hover {
	color: #3399FF;
}

#header_two {
	background-repeat: no-repeat;
	float: left;
	height: 300px;
	width: 960px;
	box-shadow:0px 5px 5px 6px #646464;
}
#container {
	float: left;
	height: 100%;
	width: 960px;
	background-color: #FFFFFF;
	clear: both;
	box-shadow:0px 5px 5px 6px #646464;
}
#container_one {
	background-color: #FFFFFF;
	float: left;
	height: 218px;
	width: 583px;
	border-bottom:#CCCCCC solid 1px;
	margin-left: 35px;
}
#container_one h2 {
	width: 290px;
	margin-top: 30px;
	color: #3b65a4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
#container_one h4 {
	color: #646464;
	width: 300px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#container_one p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #646464;
	width: 305px;
	margin-top: 5px;
}
#container_two {
	float: left;
	height: 250px;
	width: 618px;
}
#container_two h2 {
	color: #3b65a4;
	width: 175px;
	margin-top: 30px;
	margin-left: 35px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
#container_two p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #646464;
	line-height: 18px;
	width: 228px;
	margin-left: 35px;
	margin-top: 10px;
	float: left;
}
#container_right {
	float: right;
	height: 100%;
	width: 320px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-top: 32px;
}
#container_right h2 {
	color: #3B65A4;
	width: 250px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
#container_right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #646464;
	width: 280px;
	margin-left: 15px;
	margin-top: 10px;
}
#container_top {
	float: left;
	height: 160px;
	width: 960px;
	margin-top: 20px;
}
#container_bottom {
	float: left;
	height: 160px;
	width: 960px;
	margin-top: 10px;
}
#container_text {
	float: left;
	height: 100%;
	width: 603px;
	margin-top: 32px;
	margin-left: 35px;
}
#container_text h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #3B65A4;
	text-decoration: none;
	margin-bottom: 5px;
}

#container_text p {
	font-size: 12px;
	font-weight: normal;
	color: #646464;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}


#slide_one {
	float: left;
	height: 150px;
	width: 150px;
	margin-left: 30px;
	border: 1px solid #000000;
}
#slide_one h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
	width: 150px;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #3399FF;
	border-bottom-color: #3399FF;
}
#slide_one h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin-top: 5px;
	width: 150px;
}

#quick_box {
	background-color: #333333;
	float: left;
	height: 218px;
	width: 290px;
	margin-left: 15px;
}
#quick_box h3 {
	color: #fbb84e;
	width: 160px;
	margin-top: 15px;
	margin-left: 20px;
}
#footer {
	background-color: #151515;
	float: left;
	width: 960px;
	height: 100px;
	box-shadow:0px 5px 5px 6px #646464;
}
#footer_top {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	float:left;
	width:960px;
	height:22px;
}
#footer_bottom {
	background-color: #151515;
	float: left;
	height: 90px;
	width: 960px;
}


#nav {
	float: left;
	width: 500px;
	margin-top: 10px;
	margin-left: 20px;
}
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 8px;
}
#nav  a:hover  {
	color: #3399FF;
}


#footer_left {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-left: 140px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
#footer_right {
	width: 340px;
	margin-left: 30px;
	color: #FFFFFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: -30px;
}
#horizontal-navigation {
	list-style: none;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	z-index: 9999;
	width: 70px;
	text-align:left;
}


/* CSS for each Parent Item */
#horizontal-navigation li
{
	clear: both;
	margin-right: 0px;
	text-align:left;
	height: 0px;
}

#horizontal-navigation li a
{
	display: block;
	text-decoration: none;
	text-align:left;
	
}

/* 
Change background color and font color 
of parent items when mouse hover 
*/
#horizontal-navigation li:hover a,
#horizontal-navigation li a:hover
{
	text-align:left;
	color: #3399FF;
}




/* 
Applie to group of Child Items
Each Child Item will be invisible by default
*/
#horizontal-navigation ul {
	display: none;
	text-align:left;
}

/* Each Child Item will be visible if mouse hover */
#horizontal-navigation li:hover ul {
	display: block;
	color: #3399FF;
}

#horizontal-navigation ul
{
	list-style: none;
	float: left;
	z-index: 9999;
	height: 200px;
	position: absolute;
	text-align: left;
}

#horizontal-navigation ul li
{
	float: left;
	color: #fff;
	margin-right: 0px;
	z-index: 9999;
	background-color: #333333;
	margin-top: 20px;
	text-align: left;
	padding-top: 0;
	padding-right: 30;
	padding-bottom: 0;
	width: 200px;
	padding-left: 20;
	margin-left: 20px;
	height: 200px;
}


/* 
Reset and re style 
link of each child item
*/
#horizontal-navigation li:hover ul li a,
#horizontal-navigation ul li a
{
	display: block;
	float: none;
	background: none;
	margin-top: 10px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	text-align:left;
	margin-left: 10px;
	color: #FFFFFF;
}

#horizontal-navigation li:hover ul li a:hover,
#horizontal-navigation ul li a:hover
{
	background: none;
	color: #3399FF;
}
